a:link {
text-decoration:underline;
}

a:hover,a:active {
text-decoration:none;
}

a:visited {
color:#60F;
}

body,p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:400;
}

h3,h2,h1 {
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
}

h3 {
font-size:14px;
}

h2 {
font-size:16px;
}

h1 {
font-size:18px;
}

hr {
height:1px;
background-color:#000;
border:0;
color:#000;
}

div#container {
width:900px;
z-index:1;
margin:20px;
}

#skiplink {
height:auto;
font-size:10px;
}

#msie {
font-size:12px;
background:red;
color:#FFF;
text-align:center;
height:20px;
}

div#head_2 {
margin-bottom:20px;
border-bottom:1px dotted #CCC;
}

#changeview table {
border:0;
}

div#titlesection {
clear:both;
text-align:center;
}

.pagetitle {
font-size:26px;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
}

.breadcrumb {
font-size:12px;
}

div#allcontentlayers {
clear:both;
display:block;
float:none;
z-index:1;
height:100%;
}

#contentlayer1,#contentlayer2,#contentlayer3,#contentlayer4,#contentlayer5,#contentlayer6,#contentlayer7,#contentlayer8, #contentlayer9 {
display:block;
position:relative;
border-bottom:1px solid #DCDCDC;
margin-bottom:20px;
height:auto;
}

img.floatright {
position:relative;
float:right;
display:inline;
clear:both;
margin:0 0 10px 10px;
}

img.floatleft {
position:relative;
float:left;
display:inline;
clear:both;
margin:0 10px 10px 0;
}

#DMright {
float:right;
width:20%;
padding-top:10px;
}

#DMleft {
float:left;
width:75%;
}

#DMevents,#DMnews,#DMbordered {
margin-bottom:20px;
}

#PALsidebar {
border:1px solid #4b791e;
width:30%;
margin-left:10px;
float:right;
}

#greenborder {
border:1px #000 solid;
}

#DMnews,#DMbordered {
background-color:#FFFFF;
}

#DMbordered {
border-top:10px solid #8AB65C;
border-bottom:10px solid #8AB65C;
}

#DMimage {
float:left;
width:160px;
margin:0 10px 0 0;
padding:0;
}

#DMimage2 {
float:right;
background-color:#F8732F;
width:160px;
margin:0 0 10px 10px;
}

#DMweb {
margin:20px;
}

#PALsidebar img {
clear:both;
padding:0;
}

#finder {
border-bottom:1px solid #CCC;
margin-bottom:20px;
}

#blog_section .link_text {
font-size:20px;
}

.alumni_blog {
border-bottom:1px dotted #030;
height:auto;
clear:none;
padding:10px;
}

.alumni_blog_photo {
float:none;
height:auto;
width:auto;
margin-right:0;
margin-bottom:0;
clear:none;
}

.alumni_blog_entry {
float:none;
margin-bottom:8px;
width:auto;
}

.alumni_blog_entry img {
display:none;
height:auto;
width:auto;
float:none;
margin:0;
}

.alumni_blog_entry h3 {
margin:0;
}

.inner_content {
height:auto;
}

#endofform {
margin-top:60px;
}

.fundlinks {
font-size:inherit;
}

.calloutlarge {
width:90%;
border:1px solid #CEE6B2;
border-bottom:3px solid #407010;
border-right:3px solid #407010;
background-color:#F8F6E5;
margin:5px;
padding:10px;
}

img.captcha {
margin-left:80px;
margin-bottom:10px;
}

#submit {
margin-left:200px;
margin-top:5px;
width:150px;
}

#givingflashcontent {
width:200px;
height:180px;
float:right;
margin-left:10px;
border-right:1px solid #F8732F;
}

.clearer {
clear:right;
line-height:0;
height:0;
}

#footer {
border-top:1px solid #CCC;
clear:both;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
position:relative;
padding:0;
}

.foot_left {
float:left;
clear:none;
}

.foot_right {
float:right;
text-align:right;
}

#localnav {
clear:both;
margin-top:20px;
border-top:1px dotted #CCC;
}

.localnav_directory a {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}

#localnav li ul {
display:block;
font-weight:400;
}

.spur2_login:hover,.spur2_login,.spur_login,.spur_login:hover,.admin_href,.admin_href:hover,.faculty_href,.faculty_href:hover,.students_href,.students_href:hover .calendar_href,.calendar_href:hover,.spur_search,.spur_search:hover {
background:none;
text-decoration:underline;
}

.backward_href,.backward_href:hover,.forward_href,.forward_href:hover {
background:none;
width:auto;
}

.greenback {
background-color:#f5f8ee;
padding:5px;
}

.greenborder {
border:1px #cee6b2 solid;
}

ul.blog {
margin-left:1em;
padding-left:1em;
}

.blog li {
list-style-position:outside;
padding-bottom:5px;
margin-bottom:5px;
}

ul.blog2 {
margin-left:0;
padding-left:0;
}

.blog2 li {
list-style:none;
list-style-position:inside;
padding-bottom:5px;
margin-bottom:5px;
}

#template1_image {
border:1px solid #CEE6B2;
float:right;
margin-left:10px;
margin-bottom:10px;
width:168px;
clear:both;
}

#template1_image p {
padding:3px;
}

.caption {
font-weight:400;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.elegant ul {
padding-left:0;
margin-left:0;
}

.elegant li {
list-style:none;
list-style-image:none;
padding-bottom:3px;
border-bottom:#CCC 1px solid;
padding-left:0;
margin-left:0;
width:inherit;
}

table.table_standard,table.table_inner_content {
border:1px solid #CCC;
width:100%;
}

table.table_standard tr td,table.table_inner_content tr td {
border:1px solid #CCC;
}

table.table_standard .table_header td,table.table_inner_content .table_header td {
font-weight:700;
text-align:center;
}

div#head_1,div#globalnav,#uppercontentnav,#contentnav,#blog_section img,.blogs_div .text_for_image {
display:none;
}

#globalnav2,#DMevents img,#controlling1,#controlling2,#controlling3,#controlling4,#controlling5,#controlling6,#controlling7,#controlling8,#controlling9,#controlling10,.displayclass {
display:block;
}